View Issue Details

IDProjectCategoryView StatusLast Update
0000766PartDesignBugpublic2012-11-16 09:32
Reporterjrheinlaender Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.13 
Summary0000766: Pad and Pocket fail to extrude up to a face if that is smaller than the sketch being extruded
Descriptionfixed on https://github.com/jrheinlaender/FreeCAD.git

branch jrheinlaender/PartDesign

Branch was rebased on current (1.7.2012) master
TagsNo tags attached.

Relationships

child of 0000850 new FreeCAD Write own and better version of BRepFeat_MakePrism 

Activities

wmayer

2012-11-07 08:25

administrator   ~0002496

Reminder sent to: jrheinlaender

Can this be closed?

jrheinlaender

2012-11-16 06:54

developer   ~0002537

Yes, see 13d68e99aa2f0253c2596cd1dc5eade343e1c521

Issue History

Date Modified Username Field Change
2012-07-01 02:58 jrheinlaender New Issue
2012-07-01 12:51 yorik Project FreeCAD => PartDesign
2012-11-07 08:25 wmayer Note Added: 0002496
2012-11-16 06:54 jrheinlaender Note Added: 0002537
2012-11-16 09:32 wmayer Status new => closed
2012-11-16 09:32 wmayer Resolution open => fixed
2012-11-16 09:32 wmayer Fixed in Version => 0.13
2013-01-13 14:27 jrheinlaender Relationship added child of 0000850